File "styles.css"

Full path: E:/sites/Single15/tinmung2007/webroot/GIADINHTANHIEN/CAC MIEN/HoNai/25June2016/res/styles.css
File size: 453 B
MIME-type:
Charset: utf-8

Download   Open   Back

/*
 * Combined style sheet for the index pages and the slide pages, with only classes that are different for this style
 */

body {
	color: #111111;
	background-color: #eeeeee;
}
a {
	color: #111111;
}
a:hover {
	color: red;
}
#thumbnails > div img {
	border: 0px solid #111111;
}
#thumbnav img {
	border: 0px solid #111111;
}
#thumbcurrent::after {
	border-bottom-color: #111111;
}
#slideimage {
	border: 0px solid #111111;
}

PHP File Manager